Skip to Content
avatar image
Former Member

installing OTEXBAS10.0.0

I am installing OTEXBAS10.0 SP1 add-on component for sap 701 but did not able to apply as its saying prior installtion of addon 10.0.0 is required before i go for SP1.

i searched everywhere but did not found base package for OTEXBAS10.0 , please help.

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • avatar image
    Former Member
    Oct 16, 2015 at 12:20 PM

    Hi;

    If you have opentext account so you can download this add-on from there https://knowledge.opentext.com/

    Or on service market place go to installation & upgrade tab then on sap archiving server or sap opentext tab from there you can download the add-on.

    regards;

    darshan

    Add comment
    10|10000 characters needed characters exceeded